/* Browse web media object */
"lsMediaObjectViewMenuItemBrowse" = "Navegador";

/* Media object menu item for copy */
"lsMediaObjectViewMenuItemCopy" = "Copiar";

/* Media object menu item for cut */
"lsMediaObjectViewMenuItemCut" = "Cortar";

/* Media object menu item for delete */
"lsMediaObjectViewMenuItemDelete" = "Eliminar";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemDisableTextWrap" = "Desactivar ajuste de texto";

/* Media object menu item for edit */
"lsMediaObjectViewMenuItemEdit" = "Editar";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemEnableTextWrap" = "Activar ajuste de texto";

/* Media object menu item for paper */
"lsMediaObjectViewMenuItemPaper" = "Papel";

/* Copy Selection */
"lsMenuItemCopy" = "Copiar";

/* Cut Selection */
"lsMenuItemCut" = "Cortar";

/* Show a definition for the currently selected text. */
"lsMenuItemDefine" = "Definir";

/* Delete Selection */
"lsMenuItemDelete" = "Eliminar";

/* For duplicating notes. */
"lsMenuItemDuplicate" = "Duplicar";

/* Sets the zoom of the note so that there is no left or right margin. */
"lsMenuItemFitWidth" = "Ajustar anchura";

/* For hiding the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemHideFormat" = "Ocultar formato";

/* For hiding the user's library of notes */
"lsMenuItemHideLibrary" = "Ocultar biblioteca";

/* For hiding the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemHidePageNavigator" = "Ocultar navegador de páginas";

/* For hiding the playback timeline for a note's recordings */
"lsMenuItemHidePlayback" = "Ocultar reproducción";

/* Prevents the selected word from being considered as misspelled. */
"lsMenuItemIgnoreSpelling" = "Ignorar ortografía";

/* Insert Text Box */
"lsMenuItemInsertTextBox" = "Insertar cuadro de texto";

/* Learn Spelling */
"lsMenuItemLearn" = "Aprender";

/* Learn Spelling */
"lsMenuItemLearnSpelling" = "Aprender palabra";

/* copy Mac handwriting selection */
"lsMenuItemMacCopyHandwriting" = "Copiar";

/* cut Mac handwriting selection */
"lsMenuItemMacCutHandwriting" = "Cortar";

/* delete Mac handwriting selection */
"lsMenuItemMacDeleteHandwriting" = "Eliminar";

/* Deselect Mac handwriting selection */
"lsMenuItemMacDeselectHandwriting" = "Anular selección";

/* Flip Mac handwriting selection horizontally */
"lsMenuItemMacFlipHorizontalHandwriting" = "Volteo horizontal";

/* Flip Mac handwriting selection vertically */
"lsMenuItemMacFlipVerticalHandwriting" = "Volteo vertical";

/* bookmarks a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmark" = "Añadir marcador";

/* bookmarks multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmarks" = "Añadir marcadores";

/* Inserts a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddPage" = "Añadir página";

/* clears a page from the page manager on Mac */
"lsMenuItemMacPageManagerClearPage" = "Borrar página";

/* clears multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerClearPages" = "Borrar páginas";

/* removes a bookmark from a page from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmark" = "Eliminar marcador";

/* removes bookmarks from multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmarks" = "Eliminar marcadores";

/* Reset Mac handwriting selection */
"lsMenuItemMacResetHandwriting" = "Restablecer";

/* Rotate Mac handwriting selection 180 degrees */
"lsMenuItemMacRotate180Handwriting" = "Girar 180°";

/* Rotate Mac handwriting selection 90 degrees left */
"lsMenuItemMacRotateLeft90Handwriting" = "Girar a izda. 90°";

/* Rotate Mac handwriting selection 90 degrees right */
"lsMenuItemMacRotateRight90Handwriting" = "Girar a dcha. 90°";

/* Restyle Mac handwriting selection */
"lsMenuItemMacStyleHandwriting" = "Estilo";

/* For creating new dividers */
"lsMenuItemNewDivider" = "Nuevo divisor";

/* For creating new subjects */
"lsMenuItemNewSubject" = "Asunto nuevo";

/* No suggestions found for selection. */
"lsMenuItemNoGuessesFound" = "No se han encontrado sugerencias";

/* No suggestions found for selection */
"lsMenuItemNoReplacementsFound" = "No se ha encontrado ninguna palabra de sustitución";

/* Paste Selection */
"lsMenuItemPaste" = "Pegar";

/* Pause speaking the currently selected text. */
"lsMenuItemPause" = "Pausa";

/* To rename generic things things */
"lsMenuItemRename" = "Renombrar";

/* Replace Selection With Suggestion */
"lsMenuItemReplace" = "Reemplazar";

/* Set Selection */
"lsMenuItemSelect" = "Seleccionar";

/* Select All */
"lsMenuItemSelectAll" = "Seleccionar todo";

/* For showing the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemShowFormat" = "Mostrar formato";

/* For showing the user's library of notes */
"lsMenuItemShowLibrary" = "Mostrar biblioteca";

/* For showing the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemShowPageNavigator" = "Mostrar navegador de páginas";

/* For showing the playback timeline for a note's recordings */
"lsMenuItemShowPlayback" = "Mostrar reproducción";

/* Speak currently selected text. */
"lsMenuItemSpeak" = "Voz";

/* Style Selected Handwriting */
"lsMenuItemStyle" = "Estilo";

/* Insert Text Box */
"lsMenuItemTextBox" = "+Cuadro de texto";

/* Reinstates spellchecking on an ignored word. */
"lsMenuItemUnignoreSpelling" = "No ignorar ortografía";

/* This string is used as a menu item for the spellchecker.  It appears when the user selects a word that he had previously told the spellchecker to learn.  For example, the text 'asdfgh' is normally considered a misspelling by the spellchecker and will appear with a red underline to indicate that it is not correctly spelled.  If the user considers it a correctly spelled word, however, he can highlight the word and select 'Learn' to indicate that the spelling is valid.  If the user changes his mind later, he can highlight the word again and select 'Unlearn' at which point the spellchecker will again consider the word misspelled.  Another option is to translate 'Forget Spelling' */
"lsMenuItemUnlearn" = "Desaprender";

/* Same meaning as 'lsMenuItemUnlearn' */
"lsMenuItemUnlearnSpelling" = "Desaprender palabra";

/* Text for zoom menu item for tap+hold to zoom.  Only appears to prompt user if tap to zoom is disabled. */
"lsMenuItemZoom" = "Zoom";

/* send object backward */
"lsPaintingViewSendBackward" = "Enviar atrás";

/* send object forward */
"lsPaintingViewSendForward" = "Traer adelante";

/* send object to the back */
"lsPaintingViewSendToBack" = "Enviar al fondo";

/* send object to the front */
"lsPaintingViewSendToFront" = "Traer al frente";

